keith_w wrote:
Benoit Renard wrote:
Peter Potamus the Purple Hippo wrote:
You might want to change Firefox/2.0 to Firefox/3.0


Let's not create side-effects by being a bad citizen and claiming to be using a more capable web browser than we are. SeaMonkey 1.1.x is equivalent to Firefox 2.0.x, so let's use that.

You mean... my SeaMonkey 1.1.13 is not as "up to date" as my Firefox 3.0.4?

Unless you (Benoit) change your ".x" to real numbers, it doesn't seem accurate. For instance, SeaMonkey 1.1.13 and 1.1.14 are equivalent to FF 2.0.whatever, but NOT to FF 3.0.x? Hmmm.

SM 1.1.14 seems to have created little problems here and there for some people, so I'm waiting a bit, reading the mail.

keith whaley

he's saying that SM 1.1.x and FF 3.x are not the same, but rather SM 1.1.x and FF 2.x are. SM 2 and FF 3 will [or rather should] be.

--
*IMPORTANT*: Sorry folks, but I cannot provide email help!!!! Emails to me may become public

Notice: This posting is protected under the Free Speech Laws, which applies everywhere in the FREE world, except for some strange reason, not to the mozilla.org newsgroup servers, where your posting may get you banned.

Peter Potamus & His Magic Flying Balloon:
http://melaman2.com/cartoons/singles/mp3/p-potamus.mp3
http://www.toonopedia.com/potamus.htm
_______________________________________________
support-seamonkey mailing list
support-seamonkey@lists.mozilla.org
https://lists.mozilla.org/listinfo/support-seamonkey

Reply via email to